@font-face {
	font-family: "DuranMedium";
	src: url("CustomFont.eot");
	src: url("./fonts/Duran-Medium.ttf") format("truetype"),
	url("./fonts/Duran-Medium.otf") format("opentype")
}
 h1, h2, h3, h4, h5, h6 {
 	font-family: 'DuranMedium', Arial, sans-serif !important;
 }
@font-face {
	font-family: "AvenirNext";
	src: url("./fonts/AvenirNext-Regular-08.ttf");
}

.articles-go-back {
	padding-top: 3rem;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	font-family: 'AvenirNext', Arial, sans-serif !important;
}

a {
	font-family: 'AvenirNext', Arial, sans-serif !important;
}
.sp-page-builder .page-content #section-id-1677589378270 { background-color:transparent !important; background:transparent !important; }

#sp-top-bar {
    background: #fff;
    color: #000;
}
#sp-top-bar a {
	color: #000;
}
#sp-top-bar a:hover {
	color: #ccc;
}

.after-logo-module {
	display: inline-flex;
	position: relative;
    bottom: 12px;
    padding-left: 1rem;
}
.after-logo-module a.toggleDarkmode {
	margin-bottom: .4rem !important;
}
#sp-header a.toggleDarkmode {
	font-size: 14px;
	padding-left: 1rem;
}

.sppb-item-has-bg {opacity: 0; transition: opacity 2s; transition: opacity 2s; display: none !important; left: 0;}
.sppb-item-has-bg.active {opacity: 1 !important; transition: opacity  2s; transition: opacity 2s; display: block !important; left: 0;}

div#sppb-carousel1 {margin: 0 16px;}

.card-img, .card-img-top {border-radius: 0;}

#sp-header .sp-module.mod_idiomas_top {margin-left: 0; }

ul.lang-inline > li > a { font-size: inherit !important; }

#sp-main-body {padding-top: 0;}
#sp-main-body .row { --bs-gutter-y: 2rem; }

body.view-category #sp-main-body .row {
	--bs-gutter-y: 0;
}
body.layout-blog .article-introtext { display: none; }

.article-list .article {border-radius: 0; border:3px solid;}
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
	border-radius: 0; border:3px solid;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
	font-size: 1rem;
	}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {color: #000;}
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h2 a:active, .article-list .article .article-header h2 a:focus
{color: #ccc !important;}

.article-details .article-ratings-social-share {
	border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}
.article-social-share .social-share-icon ul li a {
	color: #000; border: 0;
}

.article-social-share .social-share-icon ul li a:hover {
	color: #ccc;
}
.article-social-share .social-share-icon ul li a:hover, .article-social-share .social-share-icon ul li a:focus {
		background: #333;
		border-color: #000;
}


.card {
	border: 3px solid #000;
	border-radius:0 ;
	background: transparent;
	background-color: transparent !important;
}

.card-header {
	border-bottom: 3px solid #000;
	padding: 0;
	background: none;
}

.card-body {
	padding: .5rem 0 1rem 0rem;
	display: flex;
	flex-direction: column;
}
.card-title {
	padding: 1rem .5rem 1rem .5rem;
}
p.card-text {
	padding-left: .5rem;
}

.layout-boxed .body-innerwrapper {box-shadow: none;}

a:hover, a:active {color: #ccc;}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
	color: #3d3d3d;
	font-weight: bold;
}

.h5, h5 {
	font-size: 1rem;
}

.tags>li a {border: 0 !important; padding-left: 0; display: inline-block; text-transform: uppercase;}

body.dark-mode #sp-header {
	background: #000;
}

#sp-header {box-shadow: none;}

#cf_1 {
	font: inherit !important;  
	background: transparent; 
	background-color: transparent; 
	color: #000;
	border: 3px solid;
	padding: 0;
}

#cf_1 label {cursor: pointer;}

#cf_1 .cf-btn {
	border-radius: 0 !important;
	background-color: transparent !important;
	border: 1px solid #000;
	color: #000 !important;
}

#cf_1 p.card-text {
    font-size: 12px;
}

#cf_1 .cf-list {
	flex-wrap: nowrap;
}

#cf_1 .form-control {
	font-family: system-ui, sans-serif;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.1;
	display: grid;
	grid-template-columns: 1em auto;
	gap: 0.1em;
}

#cf_1 .form-control + .form-control {
	margin-top: 1em;
}

#cf_1  .form-control--disabled {
	color: var(--form-control-disabled);
	cursor: not-allowed;
}

#cf_1 input[type="checkbox"] {
	cursor: pointer	;
	/* Add if not using autoprefixer */
	-webkit-appearance: none;
	/* Remove most all native input styles */
	appearance: none;
	/* For iOS < 15 */
	background-color: var(--form-background);
	/* Not removed via appearance */
	margin: 0;

	font: inherit;
	color: currentColor;
	width: 1.15em;
	height: 1.15em;
	border: 0.15em solid currentColor;
	border-radius: 0.15em;
	transform: translateY(-0.075em);

	display: grid;
	place-content: center;
}

#cf_1 input[type="checkbox"]::before {
	content: "";
	width: 0.9em;
	height: 0.9em;
	clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
	transform: scale(0);
	transform-origin: bottom left;
	transition: 120ms transform ease-in-out;
	box-shadow: inset 1em 1em var(--form-control-color);
	/* Windows High Contrast Mode */
	background-color: CanvasText;
}

#cf_1 input[type="checkbox"]:checked::before {
	transform: scale(1);
}

#cf_1 input[type="checkbox"]:focus {
	outline: max(2px, 0.15em) solid currentColor;
	outline-offset: max(2px, 0.15em);
}

#cf_1 input[type="checkbox"]:disabled {
	--form-control-color: var(--form-control-disabled);

	color: var(--form-control-disabled);
	cursor: not-allowed;
}
.cf-content-img {display: none;}
.cf-control-input {
}
.convertforms .cf-input {text-align: left;}

.cf-content .card-title {
	border-bottom:3px solid #000 ;
}

.cf-form-wrap {background: transparent; background-color: transparent !important; border-left: 2px solid; margin-right: 16px;}

ul.tags {margin-bottom: 0 !important;}
.tags>li a {
		border: 1px solid #000;
		border-radius: 0px;
		background: transparent;
		background-color: transparent;
		color: #000;
}

/* ARTICLE GALLERY */

.carousel-item img {
    width: 100%;
    object-fit: cover;
    height: 450px;
    width: auto;
    margin: 0 auto;
}

#sp-footer1 {text-align: right;}

body.light-mode label { color: #333 !important; }

body.light-mode .logo-image, 
body.light-mode .sectionIcon, 
body.light-mode .logo-image-phone
{ filter: invert(1);}

body.light-mode .carousel-control-prev-icon { filter: invert(1);}
body.light-mode .carousel-control-next-icon { filter: invert(1);}
body.light-mode #sp-footer,body.light-mode  #sp-bottom {
	background:#ffffff ;
    color: #171717;
}

.card-footer { border: 0 !important }

body.light-mode .card {
	border: 3px solid #000;
	color: #000;
}

body.light-mode::-webkit-scrollbar {
  width: 10px;
}

body.light-mode::-webkit-scrollbar-track {
  background-color: #f4f4f4;
  border-left: 1px solid #000;
}

body.light-mode::-webkit-scrollbar-thumb {
	background-color: #fff;
	border: 1px solid #000;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}


/* DARK MODE */
body.dark-mode {
	background: #000;
	background-color: #000;
}


body.dark-mode::-webkit-scrollbar {
  width: 10px;
}

body.dark-mode::-webkit-scrollbar-track {
  background-color: #333;
}

body.dark-mode::-webkit-scrollbar-thumb {
	background-color: #000;
	border: 1px solid #999;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}


body.dark-mode .list-group-item{
	background: #000; border: 1px solid;
}

body.dark-mode .offcanvas-menu {
	background-color: #111;
}

body.dark-mode.offcanvas-active .offcanvas-overlay {
	background: rgba(150, 150, 150, 0.5) !important;
}

body.dark-mode #sp-top-bar {
    background: #000;
    color: #fff;
}


body.dark-mode a {
	color: #fff !important;
}
body.dark-mode a:hover {
	color: #ccc !important;
}

body.dark-mode #cf_1 {
	border-color: #fff;
}

body.dark-mode .cf-form-wrap {border-left: 2px solid #fff;}

body.dark-mode #cf_1 input[type="checkbox"] {
	border-color: #fff;
	filter: invert(50%);
}

body.dark-mode .card {
	border-color: #fff;
	color: #fff;
}

body.dark-mode .card-header {
	border-bottom-color:#fff;
}

body.dark-mode .card-title {
	
}

body.dark-mode .cf-content .card-title {
		border-bottom:3px solid #fff ;
}
body.dark-mode label {
	color: #fafafa;
}

body.dark-mode,body.dark-mode #sp-main-body {
	background-color: #000;
	color: #f4f4f4;
}
body.dark-mode #sp-header .logo a.toggleDarkmode {
	color: #fff;
}
body.dark-mode #sp-header .logo a.toggleDarkmode:hover {
	color: #ccc;
}

body.dark-mode .burger-icon>span {
	background-color: #fff;
}

body.dark-mode .sp-megamenu-parent>li>a { color: #fff !important; text-transform: uppercase;}
body.dark-mode .sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {color: #ccc !important; font-weight: bold;}

body.dark-mode #section-id-1677589378270 {
	padding-top: 20px;
}
body.dark-mode #sppb-addon-1677589378273 {background: #000; background-color: #000;}

body.dark-mode section.sppb-section {
	color: #f4f4f4;
}

body.dark-mode .tags>li a {
	background: transparent;
	background-color: transparent;
		border: 1px solid #fff;
		border-radius: 0px;
		color: #fff;
}

body.dark-mode .pager>li a {border-color: #fff;}


body.dark-mode #cf_1 .cf-btn {
	background-color: transparent !important;
	border: 1px solid #fff;
	color: #fff !important;
}



.tags>li a:hover {
	background: transparent;
	color: #ccc;
}

div.custom > div.row:nth-child(1) {margin-bottom: 2rem;}
 
div.custom .inside a img {display: initial;}

body.dark-mode .inside {border: 2px solid #fff;}
body.dark-mode .inside:nth-child(2) {border-top: 0px; padding: .5rem;}

.inside {border: 2px solid #333;}
.inside:nth-child(2) {border-top: 0px; padding: .5rem;}

.pager>li a {color: #000; border-color: #000; border-radius: 4px;}
.pager>li a:hover {color: #ccc;}


.cf-content-img {
	margin-bottom: 2rem;
	filter: invert(1);
	text-align: left;
}

.col-container {
	display: flex;
	width: 100%;
}

.carousel-control-next-icon, .carousel-control-prev-icon {background-color: #000; border: 1px solid;}


div.card div.metadata {margin-top: 0; padding-left: 24px;}


.design_homeblock .card-body {
	padding-bottom: 0;
}

.two-rows.music div.card div.metadata {
	margin-top: 8px;
}

@media (max-width: 48rem){
	.articles-go-back {
		padding-top: 1rem;
	}
	#sp-header .logo a {font-size: 12px !important;}
	#sp-header .logo a.toggleDarkmode {
		font-size: 14px;
		padding-left: 0.5rem;
	}
	#sp-header .sp-module.mod_idiomas_top {
		margin-left: 0;
		padding-right: 0;
		margin-right: 0;
	}
	.after-logo-module {bottom: 0;}
	.after-logo-module a.toggleDarkmode {margin-bottom: 0 !important; font-size: 12px; white-space: nowrap;}
	#sp-header {
		height: 60px;
	}
	#sp-header .logo {
		height: 60px !important;
		margin: 0;
	}
}








